---
arch: x86_64
bootstrap: tiny
cloud: nocloud
description: Alpine Linux 3.19.9 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: bios
image_key: 3.19.9-x86_64-bios-tiny-vm-nocloud
name: alpine-3.19.9-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.9
revision: '0'
version: '3.19'
built: '2025-10-08T15:40:18.053786'
uploaded: '2025-10-08T15:42:59.896670'
signed: '2025-10-08T22:15:11.206404'
released: '2025-10-08T22:15:19.237417'
artifacts:
metadata_updated: '2025-10-08T22:15:19.237801'
